export function contextItemToRangeInFileWithContents(item) {
    const lines = item.name.split("(")[1].split(")")[0].split("-");
    const rif = {
        filepath: item.description.split(" (")[0],
        range: {
            start: {
                line: Number.parseInt(lines[0]),
                character: 0,
            },
            end: {
                line: Number.parseInt(lines[1]),
                character: 0,
            },
        },
        contents: item.content,
    };
    return rif;
}
